.container{
    width: 1026px;
    margin: 0 auto;
}

.background-page{
    background: url("../image/background.jpg") no-repeat;
    background-size: cover;
    font-family: sans-serif;
}

           /*header start*/
.header{
    padding: 46px 0 22px;
}

.header-nav{
    display: flex;
    justify-content: space-between;
}

.header-nav-left:hover h1, .header-nav-left:hover .header-nav-subtitle{  color: rgba(242, 101, 34, 1)
}

.header-nav-left:hover .header-nav-img{
    content: url("../image/logo_2.png");
}

.header-nav-title{
    color: #FFFFFF;
    font-size: 29px;
    line-height: 29px;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    margin-left: 8px;
}

.header-nav-subtitle{
    font-size: 18px;
    line-height: 18px;
    padding-top: 3px;
}

.header-link{
    color: #FFFFFF;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
}

.header-nav-left{
    display: flex;
    text-decoration: none;
}

.header-nav-img{
    margin-bottom: auto;
}

.header-item:first-child {
    margin-bottom: 19px;
}

.header-list{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.header-link:hover{
    color: rgba(242, 101, 34, 1) ;
}
                /*header end*/



               /*main start*/
.tours{
    display: grid;
    grid-template-columns: 300px 300px 300px;
    grid-gap: 37px 62px;
}

.tours-item{
    text-decoration: none;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
}

.tours-picture:hover .tours-item {
    color: rgba(242, 101, 34, 1);
}

.tours-picture-link{
    text-align: center;
    padding-top: 20px;
}

.tours-picture-content{
    background-color: rgba(242, 101, 34, 1);
    justify-content: space-between;
    position: absolute;
    bottom: 0;
    display: none;
    width: 300px;
}

.tours-picture-prise{
    font-size: 20px;
    line-height: 20px;
    font-weight: 400;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    padding: 7px 0 12px 16px;
}

.tours-picture-desc{
    font-size: 10px;
    line-height: 10px;
    padding-bottom: 8px;
}

.tours-picture-info{
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    color: #FFFFFF;
    padding: 29px 16px 12px;
}

.tours-picture-content .tours-picture-prise~p:after{
    content: url("../image/vector-1.svg");
    padding-left: 16px;
}

.tours-picture{
    position: relative;
    overflow: hidden;
}

.tours-picture:hover .tours-picture-content{
    display: flex;
}

.tours-picture-box{
    position: relative;
}
                      /*main end*/


.footer-copyright{
    color: #FFFFFF;
    text-align: center;
    line-height: 12px;
    font-size: 12px;
    font-weight: 400;
    padding: 49px 0 15px;
}
